﻿
body {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #FFFFFF;
	color: #000000;
}

.header-box {
	background: #990000;
	border-radius: 20px;
	border: 4px solid #990000;
	max-width: 1000px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.header-logo-td {
	background: #990000;
	width: 80px;
}
.header-logo {
	vertical-align: middle;
	background: #990000;
	padding-left: 4px;
}
.header-text-td {
	background: #F4F4EA;
	border-radius: 16px;
	padding-left: 20px;
}
.header-text {
	color: #A6C150;
	font-weight: bold;
	font-size: 28px;
}
.subheader-text {
	color: #999999;
	font-weight: normal;
	font-size: 16px;
}
.header-links {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.main {
	max-width: 1000px;
	width: 100%;
	border-radius: 20px;
	border: 1px solid #DDDDDD;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

.footer-links {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.footer-box {
	color: #990000;
	background: #F4F4EA;
	border-radius: 20px;
	border: 2px solid #990000;
	max-width: 1000px;
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
}
.footer-text {
	color: #A6C150;
	font-weight: normal;
}
.subfooter-text {
	color: #999999;
	font-weight: normal;
	font-size: 14px;
}

.button {
	min-width: 100px;
	white-space: nowrap;
	text-decoration: none;
	text-align: center;
	color: #990000;
	font-weight: bold;
	font-size: 16px;
	padding: 6px;
	background: #FFFFFF;
	border-radius: 20px;
	border: 4px solid #A6C150;
	float: left;
	margin: 2px;
}
.button:hover {
	cursor:pointer;
	background:#F4F4EA;
}

.buy-button {
	white-space: nowrap;
	text-decoration: none;
	text-align: center;
	color: #990000;
	font-weight: bold;
	font-size: 16px;
	padding: 6px;
	background: #FFFFFF;
	border-radius: 20px;
	border: 4px solid #A6C150;
	margin: 2px;
}
.buy-button:hover {
	cursor:pointer;
	background:#F4F4EA;
}

ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul li {
	background-image: url('images/shield.png');
	background-repeat: no-repeat;
	background-position: 0px -2px;
	padding-left: 26px;
	min-height: 26px;
	margin: 4px;
}

.nav {
	float: left;
}
.nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav a {
    display: block;
	text-decoration: none;
	text-align: center;
	color: #990000 !important;
	font-weight: bold;
	font-size: 16px;
	min-height: 0px;
}
.nav li {
	min-width: 100px;
	min-height: 0px;
	white-space: nowrap;
	text-decoration: none;
	text-align: center;
	color: #990000 !important;
	font-weight: bold;
	font-size: 16px;
	padding: 6px;
	background: #FFFFFF;
	border-radius: 20px;
	border: 4px solid #A6C150;
	margin: 2px;
	float: left;
    position: relative;
}
.nav li li {
	margin: 2px;
}
.nav li:hover {
	background:#F4F4EA;
}
.nav li li:hover {
	background:#F4F4EA;
}	
.nav ul ul  {
    position: absolute;
	visibility: hidden;
	top: +35px;
	left: -6px;
}
.nav li:hover > ul {
	visibility: visible;
}
.drop-a {
    display: block;
	text-align: left !important;
	text-decoration: underline !important;
	color: #000000 !important;
	font-weight: bold;
	background-image: url('images/shield.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 26px;
	min-height: 26px !important;
	margin: 4px;
}

.service-clear {
	clear: both;
}
.service-upper {
	background-image: url('images/shield.png');
	background-repeat: no-repeat;
	background-position: 4px 8px;
	vertical-align: middle;
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 10px;
	padding-bottom: 15px;
	min-width: 200px;
	color: #990000;
	font-weight: bold;
	float:left;
}
.service-lower {
	background:#F5F5F5;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
